/* Search Screen
   ========================================================================== */
.search-screen {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    height: 100%;
    padding: 60px 0 30px;
    background: #FFF;
    color: #131419;
    text-align: center;
    overflow-y: auto;
    -webkit-transform: scale(0.85);
    -ms-transform: scale(0.85);
    transform: scale(0.85);
    opacity: 0;
    pointer-events: none;
    visibility: hidden;
    transition: 0.3s; }
.search-screen.show {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
    pointer-events: auto;
    visibility: visible; }

@media screen and (min-width: 601px) and (max-width: 782px) {
    .logged-in.admin-bar .search-screen {
        top: 46px; } }

@media screen and (min-width: 783px) {
    .logged-in.admin-bar .search-screen {
        top: 32px; } }

.search-screen .search form {
    position: relative;
    display: inline-block; }
.search-screen .search form i.fa {
    position: absolute;
    left: 0;
    line-height: 42px; }

.search-screen .search form input[type="text"] {
    background: none;
    width: 260px;
    padding: 5px 30px;
    border: none;
    border-bottom: 2px solid;
    border-radius: 0;
    font-size: 13px;
    font-size: 0.8125rem;
    text-align: center;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    outline: none;
}

.search-screen.simple {
    padding: 0; }
.search-screen.simple .container {
    height: 100%;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: center;
    justify-content: center; }
.search-screen.simple .container i.fa {
    left: 20px;
    font-size: 21px;
    font-size: 1.3125rem;
    line-height: 60px;
    opacity: 0.5; }
.search-screen.simple .container .search form input[type="text"] {
    height: 60px;
    padding: 0 20px 0 50px;
    border: 3px solid rgba(0, 0, 0, 0.1);
    border-radius: 999px;
    color: #131419 !important;
    font-family: sans-serif !important;
    font-size: 16px;
    font-size: 1rem;
    line-height: 60px; }
.search-screen .search-results {
    margin-top: 70px; }
.search-screen .search-results ul,
.search-screen .search-results ol {
    margin: 0;
    list-style: none; }
.search-screen .search-results ul a,
.search-screen .search-results ol a {
    color: inherit;
    font-size: 22px;
    font-size: 1.375rem;
    font-weight: 600; }
.no-touch .search-screen .search-results ul a:hover, .no-touch
.search-screen .search-results ol a:hover {
    color: #4E5880; }
.search-screen .search-results .search-shortcuts span {
    font-size: 11px;
    font-size: 0.6875rem;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    opacity: 0.5; }
.search-screen .search-results .search-shortcuts > ul > li {
    margin-bottom: 50px; }
.search-screen .search-results .search-shortcuts > ul > li ul li {
    display: inline-block;
    margin: 20px; }
.search-screen .search-results .results-list {
    max-width: 500px; }
.search-screen .search-results .results-list ol li {
    position: relative;
    padding-left: 50px;
    margin-bottom: 30px;
    counter-increment: step-counter;
    text-align: left;
    line-height: 1.5; }
.search-screen .search-results .results-list ol li:before {
    position: absolute;
    top: 0;
    left: -70px;
    width: 100px;
    content: counter(step-counter);
    font-size: 50px;
    font-size: 3.125rem;
    font-weight: 600;
    font-style: italic;
    line-height: 28px;
    text-align: right;
    opacity: 0.1; }

.ceramag-side-menu .close-button,
.search-screen .close-button {
    position: absolute;
    top: 10px;
    right: 10px;
    display: block;
    width: 40px;
    height: 40px;
    cursor: pointer;
    z-index: 9;
    transition: 0.3s; }
.no-touch .ceramag-side-menu .close-button:hover, .no-touch
.search-screen .close-button:hover {
    opacity: 0.5; }
.ceramag-side-menu .close-button:before, .ceramag-side-menu .close-button:after,
.search-screen .close-button:before,
.search-screen .close-button:after {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    display: block;
    width: 20px;
    height: 2px;
    border-radius: 999px;
    background: #131419;
    content: ""; }
.ceramag-side-menu .close-button:before,
.search-screen .close-button:before {
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
    -ms-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg); }
.ceramag-side-menu .close-button:after,
.search-screen .close-button:after {
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
    -ms-transform: translate(-50%, -50%) rotate(-45deg);
    transform: translate(-50%, -50%) rotate(-45deg); }

@media screen and (min-width: 600px) {
    .site-header .secondary-navigation {
        display: block; }
    .site-header.site-header-centered .menu-toggle {
        left: 30px; }

    .search-screen .container .search form input[type="text"] {
        width: 400px; }
    .search-screen:not(.simple) .container .search form input[type="text"] {
        font-size: 16px;
        font-size: 1rem; } }
@media screen and (min-width: 768px) {
    .site-header .social-navigation {
        display: block; }

    .search-screen.simple .container .search form input[type="text"] {
        width: 560px;
        font-size: 21px;
        font-size: 1.3125rem; } }

.screen-reader-text {
    position: absolute !important;
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    width: 1px;
    overflow: hidden;
    /* many screen reader and browser combinations announce broken words as they would appear visually */
    word-wrap: normal !important; }
